Already registered? Login
Home > TechZone > Forums > Metadot 
Message details Author
Subject: install error ubuntu 11.1
Posted On: Jul 8, 2012, 3:33:21 PM
User photograph ggw (greg whynott)
Message
Hi There,

Having an install problem, I am wanting to install the product to see if it'll work for my company.

Fresh install of 11.1 server, then followed the install document up to the point where i ran "./install".
any idea what the problem might be?

thanks in advance,

greg



+ mysql -u root '-pPASS' meta1_development
+ mysql -u root '-pPASS' meta1_test
+ rake db:migrate RAILS_ENV=development
Invalid gemspec in [/var/lib/gems/1.8/specifications/ferret-0.11.8.4.gemspec]: invalid date format in specification: "2012-03-07 00:00:00.000000000Z"
WARNING: 'require 'rake/rdoctask'' is deprecated. Please use 'require 'rdoc/task' (in RDoc 2.4.2+)' instead.
at /var/lib/gems/1.8/gems/rake-0.9.2.2/lib/rake/rdoctask.rb
rake aborted!
#08S01Bad handshake

(See full trace by running task with --trace)
+ set +x

***************
*** ABORTED ***
***************

Subscribe to this discussion Return to discussion

Messages in this thread: < Previous thread Next thread >
Subject Author Date
ggw (greg whynott)
User photograph
2012-07-08 15:33:21